<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Bangers&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Cinzel&display=swap" rel="stylesheet">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital@1&display=swap" rel="stylesheet">
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap" rel="stylesheet">
    <title>Lakbay Sportswear</title>
  </head>
  <body>

    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>


   <footer id="socials" class="main-footer">
    <div class="container-fluid row foots d-flex min-vw-100">
      <div class="pl-3 pt-2">
        <a href="/">
          <img src="/LSlogo.png"width="60"
         height="60" alt="Image Not Found">
        </a>
      </div>
      <div class="ml-3 pt-3 pb-2 lakbayan">
        <h3>Lakbay Sportswear</h3>
        <h7>email me at:</h7>
        <p class="email">sequena_jl@yahoo.com</p> 
      </div>
      <div class="ml-5 pt-3 pb-2 aboutUs">
        <h3><a id="abouts" href="/#aboutLakbay">About Us</h3>
        <h3><a id="shopNow" href="/products">Shop Now</a></h3> 
      </div>
    <div class="footer-navigation">
      <h3 class="ml-5 pt-3 pb-2">Social Media</h3>
      <ul>
        <li>
          <a href="https://www.facebook.com/johnlouie.sequena" id="iFacebook" class="facebook" target="_blank">
            <i class="icon-facebook"></i>facebook</a>
        </li>

        <li> 
          <a href="https://twitter.com/jl_sequena" id="iTwitter" class="twitter" target="_blank">
            <i class="icon-twitter"></i>twitter</a>
        </li>

        <li>  
           <a href="https://www.instagram.com/puloooooy/" id="iInstagram" class="instagram" target="_blank">
            <i class="icon-instagram"></i>instagram</a>
        </li>
        <li>
          <a href="https://www.linkedin.com/in/john-louie-seque%C3%B1a-768a6910a//" id="iLinkedin" class="linkedin" target="_blank">
            <i class="icon-linkedin"></i>linkedin</a>
        </li>
      </ul>
    </div>
    </div>
      <p class="text-center copyright">Copyright © 2022 Lakbay Sportswear • All Rights Reserved</p>
     
   </footer>
  </body>
</html>
